<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="What The Hack 2005" date="2005-07-23T12:00:00" author="riot">
    <image title="Picture">../bf6884ee26.jpg</image>
    <event>
      <start>2005-07-28</start>
      <end>2005-07-31</end>
      <location>Den Bosch</location>
    </event>

    <p>Vom 28. bis zum 31. Juli findet bei Den Bosch (Niederlande) die größte
        <link href="http://www.whatthehack.org/">Outdoor Hackerkonferenz</link> des Jahres 2005 statt.
        Und der c3d2 wird auch mit Zelt, Iso-Matte, Campingkocher und Rechner vor Ort sein.</p>

    <p>Worum geht es bei dieser Veranstaltung?</p>
    <ul>
        <li>freier Gedankenaustausch</li>
        <li>Computerunsicherheit</li>
        <li>Datenschutz</li>
        <li>Freie Software, offene Standards und Softwarepatente</li>
        <li>Vernetzung der Community</li>
    </ul>
    <p>Und natürlich, um den Veranstalter zu zitieren, And oh yeah: it is a lot of fun too!</p>
</item>
